/**
 * IMPORTANT NOTE:
 * The default e-commerce css only includes the basics and it is recommended that you theme these files.
 * Also make sure you have the site's general layout and typography styled before you do this.
 *
 * This file is used to format any order that has not been submitted yet (e.g. CartPage, CheckoutPage)
 * It is also used for add to cart buttons, etc...
 *
 **/


.required label:before {content: "* ";}

/**
 * table general
 */
table {width: 100%;}
table .right { text-align: right; float: none!important}
table .center { text-align: center; float: none!important}
table .center.remove { line-height: 18px;}
table .left, table th { text-align: left; float: none!important}

/**
 * table items
 */
td div.productImage a, td div.productImage img {display: block;margin: auto;}
td div.itemTitleAndSubTitle {}

.hideOnZeroItems {}
.hideForNow{display: none;}

.show{display: block;}
.hide{display: none;}

.notInCart .addLink {display: block!important;}
.notInCart .removeLink {display: none!important;}
.notInCart .goToCheckoutLink {display: none!important;}

.inCart .addLink {display: none!important;}
.inCart .removeLink {/*display: block!important;*/}
.inCart .goToCheckoutLink {display: block!important;}

.productItem .productActions li {text-align: center;}
.productItem .productActions li.removeLink {text-align: center;}
.productItem .productActions li.removeLink a {/*display: inline;*/}

/*
even when theme-ing ecommerce, these should not be themed
*/

.ecomquantityfield {text-align: center; display: inline;}
.ajaxQuantityField {}
.removeOneLink {padding-right: 5px;}
.removeOneLink, .addOneLink {text-decoration: none!important;}
.cart_quantity{margin: 0 0 25px 0; font-size: 14px;}


.loadingCartData #InformationTable, .loadingCartData #Amount {color: #e7e7e7!important;}

.doNotShow { display: none; }
.loading { background-image: url(/ecommerce/images/loading.gif); background-repeat: no-repeat; background-position: 95% 0; }
.loading * {visibility: hidden;}


.productActions.loading {
	background-image: none;
}
.productActions.loading a {
	background-image: url(/ecommerce/images/loading.gif)!important;
	background-repeat: no-repeat;
	background-position: top left;
	-moz-transition: color 0.25s ease-in-out;
	-webkit-transition: color 0.25s ease-in-out;
	transition: color 0.25s ease-in-out;
}


/**
 * Checkout Steps
 **/
/**
 * Steps
 */
#Checkout ol.steps, #OrderConfirmationPage ol.steps  {margin-top: 1em; margin-bottom: 1em; padding-bottom: 2em; margin-left: 0px;}
#Checkout ol.steps li, #OrderConfirmationPage ol.steps li {
	padding: 0px;
	display: block;
	float: left;
	width: 239px;
	height: 1em;
	background-color: #161616;
	padding-top: 1em;
	padding-bottom: 1em;
	border-right: 1px solid #fff;
	text-align: center;
	color: white;
	line-height: 1;
	list-style-type: decimal;
	margin: 0px;
	margin-bottom: 10px;
}
#Checkout ol.steps li a, #OrderConfirmationPage ol.steps li a{
    color: white;
}
#Checkout ol.steps li.current,  #OrderConfirmationPage ol.steps li.current{background-color: #E30A14;}

td.remove a img {
	/*filter: url(/ecommerce/css/filters.svg#grayscale);*/ /* Firefox 3.5+ */
	/*filter: gray;*/ /* IE6-9 */
	/*-webkit-filter: grayscale(1);*/ /* Google Chrome & Safari 6+ */
	/*background: none;*/
        padding-top: 3px;
}


td.remove a:hover img {
	filter: none;
	-webkit-filter: grayscale(0);
}

#OrderInformation{
    clear: both;
    position: relative;
}

#OrderPayment td{
    background: #F2F2F2;
    padding: 10px;
}

#OrderPayment .mainHeader th{
    text-align: center;
    border-bottom: 1px solid #F2F2F2;
}

#OrderForm_Payment_PaymentForm li{
    padding: 10px 30px;
    background: #F2F2F2;
}

#Amount{
    background: #F2F2F2;
    width: 157px;
    text-align: center;
}

#OrderForm_Payment_PaymentForm_action_dopayment, #ShopAccountForm_CreateAccountForm_action_creatememberandaddtoorder, #ShopAccountForm_CreateAccountForm_action_submit {
    float: none;
    background: none repeat scroll 0 0 #e30a14;
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    display: inline-block;
    letter-spacing: 1px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-top: 10px;
    padding: 8px 15px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 300;
    line-height: 23px;
    font-family: 'Open Sans', sans-serif, Arial, Helvetica;
}

#ShopAccountForm_CreateAccountForm_action_creatememberandaddtoorder {
    float: left;
    margin-top: 29px;
}

#OutstandingTable{
    margin: 0 0 15px 0;
}

.cart_table_subtotal div{
    margin: 26px 0 0 0;
}

.cart_table_subtotal2 div{
    margin: 0;
}